=== debian/changelog ===
libbiod (0.1.0-5build1) bionic; urgency=medium

  * No-change rebuild for libphobos2-ldc soname change.

 -- Matthias Klose <doko@debian.org>  Wed, 21 Mar 2018 08:02:40 +0800

libbiod (0.1.0-5) unstable; urgency=medium

  * Build-Depends: dh-dlang
  * Standards-Version: 4.1.3
  * debhelper 11
  * d/control: libbiod0 should be section libs

 -- Andreas Tille <tille@debian.org>  Tue, 20 Mar 2018 09:53:09 +0100

libbiod (0.1.0-4) unstable; urgency=medium

  * Team upload
  * Bump dependency on libundead-dev to build against
    shared library version (Closes: #868455)
  * Bump standards version: No changes needed
  * Use debhelper's built-in Meson support

 -- Matthias Klumpp <mak@debian.org>  Fri, 04 Aug 2017 12:24:00 -0400

libbiod (0.1.0-3) unstable; urgency=medium

  * Fix conversion issue on i386 (thanks for the patch to Matthias Klumpp
    <mak@debian.org>)
    Closes: #859688

 -- Andreas Tille <tille@debian.org>  Mon, 10 Apr 2017 09:57:27 +0200

libbiod (0.1.0-2) unstable; urgency=medium

  * Add missing Depends: libbiod0 (= ${binary:Version})
    Closes: #858523

 -- Andreas Tille <tille@debian.org>  Thu, 23 Mar 2017 10:47:42 +0100

libbiod (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #856735)

 -- Andreas Tille <tille@debian.org>  Sat, 04 Mar 2017 14:46:58 +0100
