=== debian/control ===
Source: libbiod
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-dlang,
               meson (>= 0.40),
               pkg-config,
               libundead-dev (>= 1.0.9-2),
               zlib1g-dev
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/libbiod.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/libbiod.git
Homepage: https://github.com/biod/BioD

Package: libbiod0
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: bioinformatics library in D
 BioD is a fast and memory efficient bioinformatics library written in
 the D programming language. BioD aims to:
  * Provide a platform for writing high-performance bioinformatics
    applications in D. BioD achieves this by:
    - automatic parallelization of tasks where possible for example
      reading and writing BAM files.
    - reducing the GC overhead by avoiding unnecessary memory allocations
  * Offer support for manipulating common biological data formats.
  * Write clear documented and maintainable codebase.
 .
 This package contains the dynamic library.

Package: libbiod-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libbiod0 (= ${binary:Version})
Description: bioinformatics library in D (development files)
 BioD is a fast and memory efficient bioinformatics library written in
 the D programming language. BioD aims to:
  * Provide a platform for writing high-performance bioinformatics
    applications in D. BioD achieves this by:
    - automatic parallelization of tasks where possible for example
      reading and writing BAM files.
    - reducing the GC overhead by avoiding unnecessary memory allocations
  * Offer support for manipulating common biological data formats.
  * Write clear documented and maintainable codebase.
 .
 This package contains the include files for development.
