=== debian/rules ===
#!/usr/bin/make -f
# DH_VERBOSE := 1

include /usr/share/dh-dlang/dlang-flags.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_missing:
	dh_missing --list-missing
