=== debian/watch ===
version=4

https://github.com/biod/BioD/releases .*/archive/v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
