## libbiod 0.2.1

=== debian/changelog ===
libbiod (0.2.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 09 Oct 2018 08:07:56 +0200

libbiod (0.1.0-6) unstable; urgency=medium

  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Cherry pick patch from upstream (thanks for the hint to Matthias Klumpp)
    Closes: #907451

 -- Andreas Tille <tille@debian.org>  Wed, 29 Aug 2018 20:38:20 +0200
