## libbiod 0.2.3%2Bgit20191120.b8eecef

=== debian/rules ===
#!/usr/bin/make -f
# DH_VERBOSE := 1

include /usr/share/dh-dlang/dlang-flags.mk

%:
	dh $@ --buildsystem=meson

override_dh_auto_configure:
	dh_auto_configure -- -Doptimize_strong=true

override_dh_missing:
	dh_missing --fail-missing

override_dh_auto_test:
	# we ignore test failures for now, the tests fail to find a few files correctly
	-dh_auto_test
