=== debian/changelog ===
libbiod (0.2.3+git20191120.b8eecef-2build2) focal; urgency=medium

  * Rebuild against new ldc90.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Feb 2020 17:54:18 +0100

libbiod (0.2.3+git20191120.b8eecef-2build1) focal; urgency=medium

  * Rebuild against new ldc88.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 17 Jan 2020 18:32:41 +0100

libbiod (0.2.3+git20191120.b8eecef-2) unstable; urgency=medium

  * Restrict architectures to amd64 and arm64 where the package
    really builds
    Closes: #948918

 -- Andreas Tille <tille@debian.org>  Tue, 14 Jan 2020 21:35:33 +0100

libbiod (0.2.3+git20191120.b8eecef-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
    Closes: #912077
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * libundead is not needed any more
  * Remove old patches
  * Rebuild to bump dependencies latest libphobos2-ldc-shared
    Closes: #927166
  * Remove obsolete fields Name from debian/upstream/metadata.

  [ Matthias Klumpp ]
  * respect-env-dflags.patch: Make Makefile respect environment flags
  * d/watch: Look for release tags only again
  * add-meson-build.patch: Build the software with Meson
  * Build with optimization flags from upstream
  * Ignore test failures for now (Closes: #917721)
  * Include a static library build

 -- Matthias Klumpp <mak@debian.org>  Sun, 15 Dec 2019 12:36:12 +0100
