=== debian/control ===
--- 
+++ 
@@ -3,22 +3,21 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-dlang,
-               meson (>= 0.40),
+               meson (>= 0.48),
                pkg-config,
-               libundead-dev (>= 1.0.9-2),
                zlib1g-dev
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/libbiod.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/libbiod.git
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/med-team/libbiod
+Vcs-Git: https://salsa.debian.org/med-team/libbiod.git
 Homepage: https://github.com/biod/BioD
 
 Package: libbiod0
-Architecture: any
+Architecture: amd64 arm64
 Section: libs
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: bioinformatics library in D
  BioD is a fast and memory efficient bioinformatics library written in
  the D programming language. BioD aims to:
@@ -35,9 +34,9 @@
 Package: libbiod-dev
 Architecture: any
 Section: libdevel
-Depends: ${shlibs:Depends},
+Depends: libbiod0 (= ${binary:Version}),
          ${misc:Depends},
-         libbiod0 (= ${binary:Version})
+         ${shlibs:Depends}
 Description: bioinformatics library in D (development files)
  BioD is a fast and memory efficient bioinformatics library written in
  the D programming language. BioD aims to:
