=== debian/watch ===
version=4

https://github.com/biod/BioD/tags .*/v?(\d\S*)\.tar\.gz
